<?php
/**
 * Polish Language File for URL management tool
 *
 * @package urleditor
 * @version 0.7.9
 * @author Cotonti Team
 * @copyright Copyright (c) Cotonti Team 2008-2012
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

$L['adm_urls'] = 'adresy URL';
$L['adm_urls_area'] = 'Obszar';
$L['adm_urls_custom_htaccess'] = 'Własne reguły .htaccess';
$L['adm_urls_error_dat'] = 'Błąd: datas/urltrans.dat nie jest do zapisu! Proszę stworzyć go i nadać prawa CHMOD 666.';
$L['adm_urls_format'] = 'Format';
$L['adm_urls_htaccess'] = 'Nadpisz .htaccess?';
$L['adm_urls_new'] = 'Nowa reguła';
$L['adm_urls_parameters'] = 'Parametry';
$L['adm_urls_rules'] = 'Reguły Transformacji URL';
$L['adm_urls_save'] = 'Zapisz';
$L['adm_urls_your'] = 'Twoje';
$L['adm_urls_callbacks'] = 'Reguła zawiera wywołania zwrotne';
$L['adm_urls_errors'] = 'Musisz ręcznie dodać dla nich opcje przepisywania adresów.';
$L['adm_help_urls'] = 'Na tej stronie można dostosować adresy URL używając prostych Reguł Transformacji URL. Upewnij się, czy są one poprawne i nie ma duplikatów. Nie używaj w regułach spacji, tabulacji, ani żadnych innych znaków specjalnych. Sekcje i parametry są opisane poniżej.
<ol>
<li><strong>Obszar</strong> to nazwa skryptu, do którego należy reguła. Symbol (*) oznacza &quot;jakikolwiek skrypt&quot;.</li>
<li><strong>Parametry</strong> to warunki porównywane z parametrami adresu URL. Jest to ciąg zawierający pary nazwa-wartość oddzielone znakami &amp; i =. Znak ? na początku nie jest konieczny. Jeśli podajesz tutaj jakąś zmienną, musi być ona obecna w adresie URL, aby dopasować regułę. Możesz użyć *, co oznacza &quot;dowolna wartość&quot;, pojedynczej wartości, lub listy możliwych wartości oddzielonych znakiem |. Wszystkie wartości powinny być przystosowane do adresów URL. <em>Przykład: name=Val|Josh&amp;id=124&amp;page=*</em>.</li>
<li><strong>Format</strong> określa format adresów URL pasujących do reguły. Jest to ciąg zawierający specjalne sekwencje podmieniane przez ich wartości. Normalna sekwencja wygląda następująco {$name}, gdzie &quot;name&quot; jest nazwą parametru URL (zmienna GET), wartość której będzie użyta zamiast sekwencji. Istnieje kilka specjalnych sekwencji, które nie wywodzą się z parametrów URL (&quot;ciągów zapytania&quot;):
	<ul>
		<li><em>{$_area}</em> - nazwa skryptu;</li>
		<li><em>{$_host}</em> - nazwa hosta z adresu głównego witryny;</li>
		<li><em>{$_rhost}</em> - nazwa hosta z aktualnego żądania HTTP;</li>
		<li><em>{$_path}</em> - względna ścieżka na serwerze do twojej witryny, / jeśli witryna znajduje się w katalogu głównym.</li>
	</ul>
Można również używać parametryzowanych poddomen określając bezwzględny format adresu URL w postaci: <em>http://{$c}.site.com/{$al}.html</em>. Obecnie poddomeny są wspierane tylko przez serwery Apache.</li>
<li><strong>Nowa reguła</strong> dodaje nową linię z regułami do tabeli.</li>
<li><strong>Kolejność</strong> - należy pamiętać, że kolejność reguł w tabeli jest bardzo ważna. Algorytm transformacji URL dobiera regułę do odnośnika w następujący sposób: najpierw pobiera wszystkie reguły dla danego obszaru, następnie próbuje odnaleźć <em>pierwszą</em> regułę, która spełni warunki parametru; jeśli nie odnajdzie pasujących reguł, wróci do obszaru oznaczonego * i tutaj będzie szukał pierwszej pasującej reguły. Zalecane jest, aby reguła domyślna (z obszarem * i parametrami *) znajdowała się na końcu listy reguł obszaru oznaczonego *, lub nawet na końcu tabeli.<br />
Można zmienić kolejność reguł przeciągając wiersze i upuszczając w żądanej pozycji. Zalecane jest zapisać najpierw nowe reguły, zanim będzie zmieniana ich kolejność za pomocą przeciągnij-i-upuść.</li>
<li><strong>Ciąg zapytania</strong> jest tym, co widać w większości odnośników po znaku pytajnika. Używane jest do przesyłania pozostałych parametrów GET, które nie zostały użyte w ciągu Format i są w tym przypadku dodawane automatycznie.</li>
<li><strong>Zapisz</strong> spowoduje zapisanie i natychmiastowe zastosowanie nowych reguł. Naniesie również zmiany w pliku .htaccess (jeśli jest do zapisu) i zapewnie .htaccess/IsapiRewrite4.ini/nginx.conf (zależnie od ustawień serwera).</li>
</ol>';

$L['cfg_preset'] = array('Ustawienie URL');
$L['cfg_preset_params'] = array(
	'handy' => 'Poręczne',
	'compat' => 'Zgodne z Genoa/Seditio',
	'custom' => 'Własny urltrans.dat',
	'none' => 'Wyłączone'
);
	
$L['info_desc'] = 'Dzięki tej wtyczce można ustawić własne Reguły Transformacji URL w Panelu Administratora, lub wybrać łatwe w użyciu ustawienia, przyjazne dla ludzi i robotów wyszukiwarek';

?>